{% load static %}
<!DOCTYPE html>
<html>
<header>
        <h1 class="Logo">Sars department portal</h1>
    <nav>
        {% if user.is_authenticated %}
                <div class="Reg-box" style="float:right;   color: #000; text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;">
        <a href="http://127.0.0.1:8000/profile/">Profile    |    </a>
        <a href="http://127.0.0.1:8000/logout/">Log OUT</a>
            </div>
        {%else%}
        <div class="Reg-box" style="float:right;   color: #000; text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;">
                <a href="http://127.0.0.1:8000/login/">Log In    |    </a>
        <a href="http://127.0.0.1:8000/register/">Register</a>
                </div>
        {%endif%}
            <br>
            <br>
        <ul>
            <li><a href="http://127.0.0.1:8000/">Home</a></li>
            <li><a href="http://127.0.0.1:8000/employees/">Employees</a></li>
            <li><a href="http://127.0.0.1:8000/departments/">Departments</a></li>
            <li><a href="http://127.0.0.1:8000/managers/">Managers</a></li>
            <li><a href="http://127.0.0.1:8000/board_members/">Board Members</a></li>
            <li><a href="http://127.0.0.1:8000/contact/">Contact</a></li>
        </ul>
    </nav>

</header>
    <div class="col-md-8">
        {% if messages %}
            {% for message in messages%}
            <div class="alert alert-{{message.tags }}">
                {{message}}
            </div>
            {% endfor %}
        {% endif %}
            {% block content %}



            {% endblock %}
    </div>

<head>
        <title> Home </title>
    <link rel="stylesheet" href="{% static 'nav-style.css'%}?20181281" type="text/css" >

</head>
    <body>

    </body>
</html>
